package com.yeejoin.amos.boot.module.common.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserUnitTypeEnum {
    MAINTENANCE_COMPANY("1", "维保公司"),
    OWNER_UNIT("2", "业主单位");

    private String value;
    private String name;

}
